Uploaded image for project: 'Jenkins'
  1. Jenkins
  2. JENKINS-51117

Having CMake versions 3.11 in Global Tool Configuration cause errors in updating plugins

    XMLWordPrintable

    Details

    • Similar Issues:

      Description

      If you manually add cmake-3.11.1 to the CMake installations in the Global Tool Configuration, any time you check updates in the Plugins Manager menu, the resulting page isĀ "None of the tool installer metadata passed the signature check"

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              15knots Martin Weber
              Reporter:
              henryborchers Henry Borchers
              Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: